# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TaxParty2

Packages that use TaxParty2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TaxParty2 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as TaxParty2
Modifier and Type
Field
Description
`protected TaxParty2`
TaxInformation3.`dbtr`
`protected TaxParty2`
TaxInformation4.`dbtr`
`protected TaxParty2`
TaxInformation4.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TaxParty2
Modifier and Type
Method
Description
`TaxParty2`
ObjectFactory.`createTaxParty2()`
Create an instance of `TaxParty2`
`TaxParty2`
TaxInformation3.`getDbtr()`
Gets the value of the dbtr property.
`TaxParty2`
TaxInformation4.`getDbtr()`
Gets the value of the dbtr property.
`TaxParty2`
TaxInformation4.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type TaxParty2
Modifier and Type
Method
Description
`void`
TaxInformation3.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.
`void`
TaxInformation4.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.
`void`
TaxInformation4.`setUltmtDbtr(TaxParty2 value)`
Sets the value of the ultmtDbtr property.